Bug 592144 - [abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by s...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0714aef188c3452098b8ccf0cab...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 00:32 UTC by Linas
Modified: 2010-12-03 14:43 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 14:43:32 UTC


Attachments (Terms of Use)
File: backtrace (15.54 KB, text/plain)
2010-05-14 00:32 UTC, Linas
no flags Details

Description Linas 2010-05-14 00:32:03 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat
component: compiz
executable: /usr/bin/compiz
global_uuid: 0714aef188c3452098b8ccf0cab924be6bdea9e2
kernel: 2.6.32.11-99.fc12.i686
package: compiz-0.8.2-24.fc12
rating: 3
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Linas 2010-05-14 00:32:05 UTC
Created attachment 413922 [details]
File: backtrace

Comment 2 Raffael Luthiger 2010-05-16 11:17:34 UTC
Package: compiz-0.8.2-24.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. I just started up my computer. Right after login I got this message.
2.
3.

Comment 3 Rhys 2010-05-20 15:59:28 UTC
Package: compiz-0.8.2-24.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Open/Start Compiz
2.Close/Turn off Compiz
3.


Comment
-----
After recent updates issue still hasnt been fixed :(

Comment 4 Rhys 2010-05-20 18:16:44 UTC
First started after installing updates after first installation, before the 500 or so updates were installed compiz worked fine

Comment 5 E. Hicks 2010-06-29 14:19:51 UTC
Package: compiz-0.8.2-24.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
Everytime I load or reload compiz

Comment 6 Bug Zapper 2010-11-03 14:55:06 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2010-12-03 14:43:32 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.